
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	
.navbar-default .container {
    padding: 0px 30px;
}
.navbar-toggle {
    float: right;
}
.navbar-default .navbar-toggle {
	border: none;
	margin-left: 0px;
	padding: 5px 0px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 28px;
    height: 3px;
    border-radius: 10px;
}
.logo_brand ul li a {
    font-size: 15px;
}
.logo_brand ul li a img{
	width: 38px;
}
.logo_brand span {
    padding-top: 14px;
}	
.navbar {
	padding-top: 10px;
}	
.header_social {
    margin-right: 10px;
}
.navbar-header {
	padding-bottom: 10px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: none;
}	
.navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle.icon-bar {
    background-color: #2165B4;
}
.navbar-default .collapsed .icon-bar, .navbar-default .collapsed .icon-bar {
    background-color: #444444;
}
.hero_box h1 {
    font-size: 30px;
    line-height: 32px;
}
.hero_box p {
    font-size: 18px;
    line-height: 22px;
}
.hero_form .col-xs-6 {
	width: 100%;
	padding-bottom: 10px;
}
.hero_form {
	padding: 20px 15px 0px;
}
.hero_form form {
    padding-left: 0px;
}	
.hero_form_submit {
    position: relative;
    height: 56px;
    width: 100%;
}
.hero_form_submit button {
    height: 56px;
    width: 100%;
}

.hero_form_submit button span{
	display: inline-block;
	padding-right: 5px;
}	
.hero_box {
    padding: 25px 0px;
}
.hero_down p {
    font-size: 15px;
    line-height: 20px;
}
.hero_down ul li span {
	display: none;
}	
.hero_down ul li a {
    font-size: 13px;
	padding: 7px 5px; 
}
.news_headding h4 {
    font-size: 22px;
    line-height: 35px;
}	
.news_item_row {
    display: block;
	padding-bottom: 10px;
}
.news_item_col6 {
    width: 100%;
    display: block;
}
.news_right_pic {
    padding-left: 0;
}
.news_item_txtbox_down {
    position: relative;
    left: 0px;
    bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.news_item_txtbox {
    padding-bottom: 15px;
	padding-right: 15px;
}	
.news_item_link_down {
    position: relative;
    left: 0px;
    bottom: 0px;
	padding-right: 0px;
	text-align: right;
	padding-top: 10px;
}
.plan_area h2 {
    font-size: 24px;
    line-height: 28px;
}
.footer_logo {
    text-align: center;
	padding-top: 0px;
}	
	
.copyright_area p {
    font-size: 13px;
}

.mobile_top_btn{
	display: block;
}
.news_item_box {
    padding-right: 0;
}
.news_right_pic, .news_left_pic{
    position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    height: auto;
    text-align: center;
	border: none;
}

.news_item_right .news_item_txtbox {
    min-height: 100px;
	padding-bottom: 0px;
}
.news_item_rightbox {
    padding-left: 0;
    padding-right: 0px;
}

.news_pic_flex{
	width: 100%;
	height: auto;
	position: relative;
	top: 0px;
	left: 0;
	margin-left: 0px;
}
.news_right_pic img, .news_left_pic img {
    max-width: 100%;
	min-width: 100%;
}
.news_item_right .news_item{
	background-color: #f4f4f4;
	margin-top: 10px;
}
	
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}	
.hero_area {
    background: url(../images/hero.jpg) top center no-repeat;
    background-size: 100% 100%;
}
.news_item_txtbox_down a {
    padding-left: 0px;
}	
	
.news_headding h4 {
    padding-bottom: 10px;
}	
.news_right .news_headding:before {
    bottom: 5px;
}	
.news_item {
    margin-top: 15px;
}
.news_left .news_headding:before {
    bottom: 0px;
}
.news_left .news_headding h4{
	padding-bottom: 5px;
}
.top_btn_area{
	bottom: -23px;
	position: relative;
	z-index: 10000;
}	
.topbar_area {
	height: 60px;
}	
.navbar-default .navbar-toggle {
	z-index: 1000000;
}	
.top_btn button {
	border-radius: 1px;
    background: linear-gradient(90deg, #B4EC51 0%, #429321 100%);
    border: none;
    outline: none;
    color: #FFFFFF;
    font-weight: 500;
    line-height: 27px;
    transition: all 0.3s;
    width: 180px;
    height: 48px;
    font-size: 14px;
}	
.top_btn button img {
    margin-left: 5px;
}	
.inpage_table td, .inpage_col_1, .inpage_col_2{
	width: 50%;
}	
.inpage_tab {
    position: relative;
    top: 0px;
	padding-bottom: 30px;
}
.inpage_content {
    padding-right: 0px;
}
.inpage_content.galleries
{
	padding-right: 0px;
}
	
td#decisionsSearchTitle, td#decisionsSearchFields, td#decisionsSearchBtn
{
	display: table-row;
	text-align: right;
}

div.inSearch_in
{
	padding-bottom: 20px;
}


@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.news_right_pic, .news_left_pic {	
	max-height: 175px;
}

.mobile_top_btn button{
	width: 180px;
	height: 48px;
	font-size: 14px;
}	
.mobile_top_btn button img {
    margin-left: 5px;
}	
.hero_form select {
    height: 45px;
	box-shadow: 0 0px 0px 0 rgba(0,0,0,0.5);
}
.hero_form_submit button {
    height: 45px;
}	
.hero_down {
    padding: 10px 0px 15px;
}
.hero_box {
    padding: 25px 0px 8px;
}
	
.inSearchBtn
{
	padding-top: 10px !important;
}

#decisionsSearch .inSearchTitle
{
	line-height: 25px;
	padding-right: 25px;
	padding-bottom: 10px;
}

#decisionsSearch label
{
	padding-right: 15px;
}

.inSearch input, .inSearch select
{
	margin-right: 15px;
	width: 80%;
	margin-bottom: 10px;
}
	
.inSearch button
{
	width: 80%;
	margin-right: 20px !important;
	margin-left: 20px !important;
}

div#memberPage, div#verdictPage
{
	width: auto;
	height: auto;
	padding: 10px;
}

div#verdictPage, div#publicationPage
{
	padding-top: 35px;
}

div#verdictPage table, div#publicationPage table
{
	width: 100%;
}

div#memberPage_in
{
		padding-right: 30px;
		padding-top: 0px;
}

table#memberPageTbl td, table#verdictTbl td, table#publicationsTbl td
{
	display: table;
}

tr#memberPage_contactDashedSep td
{
		min-width: 0px;
}

table#memberPage_contactTbl td div
{
		padding-bottom: 10px;
}

table#memberPage_contactTbl td div#memberPage_homePhone
{
	padding-bottom: 28px;
}

div#memberPage_col3_in
{
	padding-right: 0px;
}

div#eventsCalendar
{
	margin: 0px auto;
	margin-bottom: 15px;
}

table.noTable tr.tableHeader
{
	display: none !important;
}

table.noTable tr.tableRow_odd, 
table.noTable tr.tableRow_even,
table.noTable tr.tableRow_even_over, 
table.noTable tr.tableRow_odd_over
{
	border-bottom: 1px solid white;
}

table.noTable tr.tableRow_even td, 
table.noTable tr.tableRow_odd td, 
table.noTable tr.tableRow_even_over td, 
table.noTable tr.tableRow_odd_over td
{
	border: none;
	display: table;
	width: 100%;
	text-align: right;
	min-height: inherit;
}

table.noTable tr.tableRow_odd td, 
table.noTable tr.tableRow_odd_over td,
table.noTable tr.tableRow_odd td, 
table.noTable tr.tableRow_odd_over td
{
	background-color: #F0F0F0;
}

table.noTable tr.tableRow_even td, 
table.noTable tr.tableRow_even_over td,
table.noTable tr.tableRow_even td, 
table.noTable tr.tableRow_even_over td 
{
	background-color: #E6E6E6;
}

table.noTable tr.tableRow_odd div,
table.noTable tr.tableRow_odd_over div,
table.noTable tr.tableRow_even div,
table.noTable tr.tableRow_even_over div,
{
	padding-right: 15px;
}

table.noTable
{
	width: auto;
}

table.noTable div
{
	padding: 5px 15px;
}

table#eventsTbl td.date,
table#eventsTbl td.hour
{
	text-align: right;
}

table#eventsTbl td.date div:before,
table#verdictsTbl td.date div:before,
table#welfareTbl td.date div:before
{
	content: "תאריך: ";
	font-weight: bold;
}

table#eventsTbl td.hour div:before
{
	content: "שעה: ";
	font-weight: bold;
}

table#verdictsTbl td.subject div:before
{
	content: "נושא: ";
	font-weight: bold;
}

table#verdictsTbl td.brief div:before
{
	content: "תקציר: ";
	font-weight: bold;
}

table#publicationsTbl td.subject div:before
{
	content: "נושא: ";
	font-weight: bold;
}
table#publicationsTbl td.title div:before
{
	content: "כותרת: ";
	font-weight: bold;
}
table#publicationsTbl td.publishedDate div:before
{
	content: "שנה: ";
	font-weight: bold;
}

table#publicationsTbl td.author div:before
{
	content: "מחבר: ";
	font-weight: bold;
}

table#welfareTbl td.counter div:before
{
	content: "מס': ";
	font-weight: bold;
}

table#welfareTbl td.name div:before
{
	content: "כותרת: ";
	font-weight: bold;
}

table#branchesTbl td.name div:before
{
	content: "שם: ";
	font-weight: bold;
}

table#branchesTbl td.district div:before
{
	content: "מחוז: ";
	font-weight: bold;
}

table#branchesTbl td.address div:before
{
	content: "כתובת: ";
	font-weight: bold;
}

table#branchesTbl td.phone div:before
{
	content: "טלפון: ";
	font-weight: bold;
}

table#eventTbl td#eventTbl_col1,
table#eventTbl td#eventTbl_col2
{
	width: auto;
	display: table;
}

div#event_actions
{
	width: auto;
}

table#verdictsTbl td.brief div
{
	word-break: break-all;
}

div#publicationsSearch div.publicationsSearch_bySubject
{
	padding-right: 0px !important;
}
	
div#memorialLink
{
	top: -79px;
	right: 0px;
}

div#membersNewsletterLink
{
	top: -42px;
	right: 0px;
}

div#myDashboard
{
	margin-top: 50px !important;
}

table#memorialsTbl
{
	width: 100%;
	margin-right: 0%;
}

div#oneMemorial_name, div#oneMemorial_details
{
	padding-right: 20px;
}

div#oneMemorial_in
{
	background: url(../designFiles/oneMemorial_new.png) no-repeat #DFE9F2 0px 60px;
}

}

@media only screen and (min-width: 50px) and (max-width: 480px) {
	
#updateMemberStart table td{
	border: none;
    display: block;
    width: 100%;
    text-align: right;
    min-height: inherit;
}
	
}

